Page MenuHomePhabricator

Decomission old analytics kafka cluster
Closed, ResolvedPublic5 Story Points

Related Objects

Event Timeline

Nuria created this task.Dec 19 2017, 10:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 19 2017, 10:32 PM
mforns triaged this task as Normal priority.Apr 16 2018, 4:11 PM
mforns raised the priority of this task from Normal to High.Mar 11 2019, 3:48 PM
Milimetric moved this task from Kafka Work to Data Quality on the Analytics board.May 6 2019, 4:01 PM
Milimetric moved this task from Data Quality to Modern Event Platform on the Analytics board.
Ottomata claimed this task.Jun 24 2019, 7:53 PM
Ottomata added a project: Analytics-Kanban.

Change 518814 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/puppet@production] Remove monitoring and alerts for kafka analytics cluster

https://gerrit.wikimedia.org/r/518814

Nuria added a comment.Jun 24 2019, 8:33 PM

Tears come to my eyes!!!!

Ottomata set the point value for this task to 5.

Change 518814 merged by Ottomata:
[operations/puppet@production] Remove monitoring and alerts for kafka analytics cluster

https://gerrit.wikimedia.org/r/518814

Change 519023 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/puppet@production] Set role spare::system for old analytics Kafka brokers

https://gerrit.wikimedia.org/r/519023

Change 519023 merged by Ottomata:
[operations/puppet@production] Set role spare::system for old analytics Kafka brokers

https://gerrit.wikimedia.org/r/519023

Mentioned in SAL (#wikimedia-operations) [2019-06-25T14:26:10Z] <ottomata> shutting down Kafka on old analytics brokers - T183303

Change 519033 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/puppet@production] Remove now unused role::kafka::analytics*

https://gerrit.wikimedia.org/r/519033

Change 519033 merged by Ottomata:
[operations/puppet@production] Remove now unused role::kafka::analytics*

https://gerrit.wikimedia.org/r/519033

Change 519034 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/puppet@production] Remove various kafka analytics cluster related configs

https://gerrit.wikimedia.org/r/519034

Change 519034 merged by Ottomata:
[operations/puppet@production] Remove various kafka analytics cluster related configs

https://gerrit.wikimedia.org/r/519034

Nuria closed this task as Resolved.Jul 3 2019, 10:24 PM